@charset "utf-8";
/* CSS Document */

/* ------------------------------- */
/* CSS reset to improve cross browser compatability */
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 9px;
	color: #999;
	font-style: oblique;
}

/* End CSS reset */
 
.clear {
	clear: both;
	}
 
/* ------------------------------- */

body {
	line-height: 1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFF;
}
a {
	color: #999;
	text-decoration: none;
}
a:hover {
	color: #0ed505;
	text-decoration: underline;
}
p {
	font:Arial, Helvetica, sans-serif;
	color:#999;
	font-size:24px;
	letter-spacing:9px;
	margin-left:20px;
}
#wrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#logo {
	float:left;
	position:relative;
	width:980px;
	height:152px;
	margin-top:20px;
	background-image:url(images/logo.png);
	background-repeat:no-repeat;
	background-position:left top;
}
#rule {
	width:980px;
	height:1px;
}
.gradient1 {
	margin-bottom:10px;
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(left, #ffffff 0%, #7f7f7f 50%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(50%,#7f7f7f), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #ffffff 0%,#7f7f7f 50%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #ffffff 0%,#7f7f7f 50%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #ffffff 0%,#7f7f7f 50%,#ffffff 100%); /* IE10+ */
background: linear-gradient(left, #ffffff 0%,#7f7f7f 50%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}
.gradient2 {
	margin-top:10px;
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(left, #ffffff 25%, #7f7f7f 50%, #ffffff 75%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(25%,#ffffff), color-stop(50%,#7f7f7f), color-stop(75%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #ffffff 25%,#7f7f7f 50%,#ffffff 75%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #ffffff 25%,#7f7f7f 50%,#ffffff 75%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #ffffff 25%,#7f7f7f 50%,#ffffff 75%); /* IE10+ */
background: linear-gradient(left, #ffffff 25%,#7f7f7f 50%,#ffffff 75%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}
#tag {
	float:left;
	position:relative;
	width:980px;
	margin-top:28px;
}
#content {
	float:left;
	position:relative;
	width:980px;
	min-height:275px;
	padding-top:28px;
	padding-bottom:28px;
}
#form{
	position:relative;
	width:275px;
	min-height: 292px;
	padding-left:15px;
	padding-top:15px;
	margin:auto;
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(-45deg, #ffffff 0%, #f2f2f2 35%, #d8d8d8 36%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffffff), color-stop(35%,#f2f2f2), color-stop(36%,#d8d8d8), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg, #ffffff 0%,#f2f2f2 35%,#d8d8d8 36%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg, #ffffff 0%,#f2f2f2 35%,#d8d8d8 36%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg, #ffffff 0%,#f2f2f2 35%,#d8d8d8 36%,#ffffff 100%); /* IE10+ */
background: linear-gradient(-45deg, #ffffff 0%,#f2f2f2 35%,#d8d8d8 36%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	-webkit-border-radius: .9em;
	-moz-border-radius: .9em;
	border-radius: .9em;
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,.2);
	box-shadow: 0 1px 5px rgba(0,0,0,.2);
}
#links {
	float:left;
	position:relative;
	width:980px;
}
#links p{
	text-align:center;
}
#footer {
	float:left;
	position:relative;
	width:980px;
	margin-top:28px;
}
#footer p{
	font-size:12px;
	letter-spacing:0px;
}
.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
 
.white_content {
	display: none;
	position: absolute;
	font-size:18px;
	line-height:30px;
	color:#0ed505;
	top:-250px;
	left:65%;
	margin-left: auto;
	margin-right: auto;
	width: 275px;
	padding: 16px;
	border: 1px solid black;
	background-color: white;
	z-index:1002;
	overflow: auto;
}
.white_content a {
	font-size:12px;
	margin-left: 10px;
}